@charset "utf-8";


	
div#e_bottom #mainImagS {
	background-color: #0198CD;
	margin-top: 5px;
	background-image: url(../../english/e-bottom/img/header2.gif);
	background-repeat: repeat-x;
}

#subMain {
	padding-top: 0px;
	padding-left: 0px;
}

div#e_bottom {
	padding: 0px 0px 10px 5px;
	line-height: 150%;
	display:block;
}

div#e_bottom:after {
	display:block;	height:0px;	clear:both;	visibility:hidden;
}

*html div#e_bottom {
	height:1%;
}

div#e_bottom table {
	line-height: 150%;
}


/*******************
headline
********************/
div#e_bottom h2 {
	background-image: url(../../english/e-bottom/img/jigyo_header_right.gif);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px;
}

div#e_bottom h2#id_2 {
	background-image: url(../../english/e-bottom/img/jigyo_header_right2.gif);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px;
}

div#e_bottom h2#id_2 span {
	display:block;
	background-image: url(../../english/e-bottom/img/jigyo_header_right2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color:#006FFF;
	font-size: 100%;
	font-weight:bold;
	padding: 4px 0px 6px 15px;
}

div#e_bottom h2 span {
	display:block;
	background-image: url(../../english/e-bottom/img/jigyo_header_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	color:#006FFF;
	font-size: 100%;
	font-weight:bold;
	padding: 4px 0px 6px 15px;
}

div#e_bottom h3 {
	color: #FF7000;
	font-size: 12pt;
	padding: 5px 0px 5px 8px;
	margin-left:5px;
	margin-right:30px;
	font-weight:bold;
}

/*******************
document location
********************/
div#e_bottom .contentsline{
	margin-left:15px;
	margin-bottom:5px;
	background-color:#CCC;
}

div#e_bottom .mark{
	color:#FF005F;
	font-weight:bold;
}

div#e_bottom .LMgn {
	margin-right: 30px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size:75%;
}

div#e_bottom .LMgn2 {
	margin-left: 30px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 10px;
	font-size:75%;
}

div#e_bottom .LMgn3 {
	margin-left: 20px;
	margin-right: 40px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-size:11pt;
}

div#e_bottom .pageTop {
	text-align: right;
	font-size: 80%;
	padding: 10px;
}

/*cellpadding*/
.cellPadding {
	padding-top: 0.5em;
}

/*List*/
div#e_bottom ul{
	margin-left: 30px;
	margin-right: 35px;
	margin-top: 0px;
	margin-bottom: 10px;
}

div#e_bottom ul li{
	margin-bottom: 5px;
}

/*DL Table*/
div#e_bottom .DLtable {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}
div#e_bottom .DLtable td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	padding:5px;
}
div#e_bottom .DLtable th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #888888;
	text-align: left;
	background-color: #D3F7FF;
	color: #666666;
	padding:5px;
}

/*DL Table2*/
div#e_bottom .DLtable2 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:20px;
}
div#e_bottom .DLtable2 td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	padding:5px;
}
div#e_bottom .DLtable2 th {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	background-color: #D3F7FF;
	color: #666666;
	padding:5px;
}


/*Schedule*/
div#e_bottom .table01 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	margin-left:10px;
	
}
div#e_bottom .table01 td {
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
	padding:5px;
}
div#e_bottom .table01 th {
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #888888;
	text-align: left;
	color: #484848;
	padding:5px;
}

div#e_bottom .schedule01{
	margin-top:5px;
	margin-right:10px;
	margin-left:10px;
	font-size:10pt;
}

div#e_bottom .schedule01 .table01 td {
	font-size: 100%;
}

div#e_bottom .schedule01 .table01 th {
	background: #D3F7FF;
}

div#e_bottom .shitaYa {
	margin-top:5px;
	margin-left:50px;
	margin-bottom:5px;
}
div#e_bottom .meiboImg {
	margin-left:10px;
}

div#e_bottom .schedule01 .dateImg {
	margin-top:5px;
	margin-bottom:5px;
}

/**************************
FAQ
***************************/
div#e_bottom .faqTbl{
	margin-left:10px;
	margin-right:10px;
}
div#e_bottom  th.faqQ {
	background-color: #D3F7FF;
	color: #484848;
	white-space: nowrap;
	width: 60px;
	padding: 5px;
	vertical-align: top;
}
div#e_bottom  td.faqQ {
	background-color: #D3F7FF;
	color: #484848;
	padding: 5px;
}
div#e_bottom th.faqA {
	color: #336699;
	padding-top: 5px;
	padding-bottom: 12px;
	vertical-align: top;
	white-space: nowrap;
}
div#e_bottom td.faqA {
	padding: 5px 5px 24px;
}
div#e_bottom .faqList {
	border: 1px dotted #B5D9FF;
	padding: 6px;
	background-color: #FFFFFF;
}
div#e_bottom .faqList a {
	color: #0066CC;
	text-decoration: none;
}
div#e_bottom .faqList a:hover {
	color: #FF0000;
	text-decoration: underline;
}

div#e_bottom .h3style h3.h3d{
	margin:0;
	font-size:75%;font-weight:bold;
	padding:0 0 0.2em 20px;
	border-bottom:solid 1px #37A;
	color:#333;
	}
/*2011-04-04 ADD*/
.tbl_01 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-bottom: 1px solid #888888;
}
.tbl_02 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
}
.tbl_03 {
	border-top: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
}
.tbl_04 {
	border-top: 1px solid #888888;
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
}
.tbl_05 {
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	padding-left:5px;
}
.tbl_06 {
	border-bottom: 1px solid #888888;
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding-left:5px;
}
.tbl_07 {
	border-left: 1px solid #888888;
	padding-left:5px;
}
.tbl_08 {
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	padding-left:5px;
}